prefix=C:/Craft/windows-mingw_64-gcc
exec_prefix=${prefix}
libdir=C:/Craft/windows-mingw_64-gcc/lib
includedir=C:/Craft/windows-mingw_64-gcc/include

Name: libavutil
Description: FFmpeg utility library
Version: 60.8.100
Requires: 
Requires.private: 
Conflicts:
Libs: -L${libdir}  -lavutil 
Libs.private: -lm -LC:/Craft/windows-mingw_64-gcc/lib/pkgconfig/../ -lvpl -lole32 -lgdi32 -luuid -lstdc++ -LC:/Craft/windows-mingw_64-gcc/lib -lssl -lcrypto -luser32 -lbcrypt -latomic
Cflags: -I${includedir}
